#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 25 15:46:15 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572036375321
maven-metadata-repo_evomatik.xml.lastUpdated=1572036374878
